<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.5.1.2 Linear functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<br><h4 class="HELM_example">Example</h4>
 <p> Plot the graphs of the three linear functions \(y=4x-3\), \(y=4x\), and \(y=4x+5\), for \(-2\le x\le 2\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>For each function, it is necessary to find two points on the line.<br></p>
<p>For \(y=4x-3\), suppose for the first point we choose \(x=0\), so that \(y=-3\). For the second point, let \(x=2\), so that \(y=5\). The points \((0, -3)\) and \((2, 5)\) can be plotted and joined. This is shown in the following diagram.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.5-figure2-straight_parallel_lines.svg" alt="" role="presentation" class="img-responsive atto_image_button_text-bottom" width="206" height="175">
</figure>]]></text>
<file name="2.5-figure2-straight_parallel_lines.svg" path="/" encoding="base64">[encoded data, 23064 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
